<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUIButton</string>
			<string>IBUIView</string>
			<string>IBProxyObject</string>
			<string>IBUIToolbar</string>
			<string>IBUIScrollView</string>
			<string>IBUIProgressView</string>
			<string>IBUILabel</string>
			<string>IBUIBarButtonItem</string>
			<string>IBUITextView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="766721923">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIToolbar" id="703260932">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrameSize">{1024, 44}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="150794558"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<array class="NSMutableArray" key="IBUIItems">
							<object class="IBUIBarButtonItem" id="236096632">
								<string key="IBUITitle">Cancel</string>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIStyle">1</int>
								<reference key="IBUIToolbar" ref="703260932"/>
							</object>
						</array>
					</object>
					<object class="IBUIScrollView" id="150794558">
						<reference key="NSNextResponder" ref="766721923"/>
						<int key="NSvFlags">319</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="270814330">
								<reference key="NSNextResponder" ref="150794558"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{319, 155}, {387, 39}}</string>
								<reference key="NSSuperview" ref="150794558"/>
								<reference key="NSNextKeyView" ref="1049178322"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Describe the project in a few sentences</string>
								<object class="NSColor" key="IBUITextColor" id="751008505">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MCAwIDAAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">22</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">22</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUITextView" id="1049178322">
								<reference key="NSNextResponder" ref="150794558"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{258, 249}, {509, 88}}</string>
								<reference key="NSSuperview" ref="150794558"/>
								<reference key="NSNextKeyView" ref="1034155554"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MSAxIDEAA</bytes>
								</object>
								<bool key="IBUIClipsSubviews">YES</bool>
								<bool key="IBUIMultipleTouchEnabled">YES</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<bool key="IBUIShowsHorizontalScrollIndicator">NO</bool>
								<string key="IBUIText"/>
								<object class="IBUITextInputTraits" key="IBUITextInputTraits">
									<int key="IBUIAutocapitalizationType">2</int>
									<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<string key="name">Helvetica</string>
									<string key="family">Helvetica</string>
									<int key="traits">0</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="552567736">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="1034155554">
								<reference key="NSNextResponder" ref="150794558"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{409, 372}, {72, 44}}</string>
								<reference key="NSSuperview" ref="150794558"/>
								<reference key="NSNextKeyView" ref="113716957"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">Back</string>
								<object class="NSColor" key="IBUIHighlightedTitleColor" id="787160183">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleShadowColor" id="825623168">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC41AA</bytes>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription" id="737397963">
									<int key="type">2</int>
									<double key="pointSize">15</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="878733187">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">15</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="113716957">
								<reference key="NSNextResponder" ref="150794558"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{543, 372}, {72, 44}}</string>
								<reference key="NSSuperview" ref="150794558"/>
								<reference key="NSNextKeyView" ref="863982541"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">Next</string>
								<reference key="IBUIHighlightedTitleColor" ref="787160183"/>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<reference key="IBUINormalTitleShadowColor" ref="825623168"/>
								<reference key="IBUIFontDescription" ref="737397963"/>
								<reference key="IBUIFont" ref="878733187"/>
							</object>
							<object class="IBUIProgressView" id="588967244">
								<reference key="NSNextResponder" ref="150794558"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{429, 609}, {166, 9}}</string>
								<reference key="NSSuperview" ref="150794558"/>
								<reference key="NSNextKeyView"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<float key="IBUIProgress">0.25</float>
							</object>
							<object class="IBUILabel" id="863982541">
								<reference key="NSNextResponder" ref="150794558"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{481, 580}, {64, 21}}</string>
								<reference key="NSSuperview" ref="150794558"/>
								<reference key="NSNextKeyView" ref="588967244"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Step 2 of 5</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC4zMzMzMzMzNDMzAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">13</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUILabel" id="629809363">
								<reference key="NSNextResponder" ref="150794558"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{312, 186}, {401, 39}}</string>
								<reference key="NSSuperview" ref="150794558"/>
								<reference key="NSNextKeyView" ref="270814330"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">(You can always skip these steps now, and edit later)</string>
								<reference key="IBUITextColor" ref="751008505"/>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">17</double>
								</object>
								<reference key="IBUIFont" ref="552567736"/>
							</object>
						</array>
						<string key="NSFrame">{{0, 44}, {1024, 655}}</string>
						<reference key="NSSuperview" ref="766721923"/>
						<reference key="NSNextKeyView" ref="629809363"/>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {1024, 699}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="703260932"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<object class="NSColorSpace" key="NSCustomColorSpace">
						<int key="NSID">2</int>
					</object>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="766721923"/>
					</object>
					<int key="connectionID">3</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">descriptionTextView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="1049178322"/>
					</object>
					<int key="connectionID">20</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">cancelButtonTapped:</string>
						<reference key="source" ref="236096632"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">8</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">backButtonTapped:</string>
						<reference key="source" ref="1034155554"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">nextButtonTapped:</string>
						<reference key="source" ref="113716957"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">19</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="766721923"/>
						<array class="NSMutableArray" key="children">
							<reference ref="703260932"/>
							<reference ref="150794558"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="703260932"/>
						<array class="NSMutableArray" key="children">
							<reference ref="236096632"/>
						</array>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="236096632"/>
						<reference key="parent" ref="703260932"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="150794558"/>
						<array class="NSMutableArray" key="children">
							<reference ref="113716957"/>
							<reference ref="1034155554"/>
							<reference ref="270814330"/>
							<reference ref="588967244"/>
							<reference ref="863982541"/>
							<reference ref="1049178322"/>
							<reference ref="629809363"/>
						</array>
						<reference key="parent" ref="766721923"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="270814330"/>
						<reference key="parent" ref="150794558"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="1049178322"/>
						<reference key="parent" ref="150794558"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="1034155554"/>
						<reference key="parent" ref="150794558"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="113716957"/>
						<reference key="parent" ref="150794558"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="588967244"/>
						<reference key="parent" ref="150794558"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="863982541"/>
						<reference key="parent" ref="150794558"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="629809363"/>
						<reference key="parent" ref="150794558"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABProjectGuideStep2ViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="12.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="15.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="0.0" key="15.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="16.CustomClassName">PlaceHolderTextView</string>
				<string key="16.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="22.CustomClassName">KeyboardAvoidingScrollView</string>
				<string key="22.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="26.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="27.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="28.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="7.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">28</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
